j166ach1_000_PBT_450000: ~shiNbo ~masanori desu .

j166ach1_000_PBT_450000_D: ich bin ~Masanori ~Shinbo .

j166ach2_001_PBV_450000: ~komatsu ~youji no desu .

j166ach2_001_PBV_450000_D: ich bin ~Youji ~Komatsu .

j166ach1_002_PBT_450000: ~komatsu saN koNnichiwa .

j166ach1_002_PBT_450000_D: guten Tag , Herr ~Komatsu .

j166ach2_003_PBV_450000: koNnichiwa .

j166ach2_003_PBV_450000_D: guten Tag .

j166ach1_004_PBT_450000: sekkaku choudo oai shimashita no de . doitsu no shucchou no keN o ima chotto uchiawase suru koto wa dekimasu ka .

j166ach1_004_PBT_450000_D: gut , da"s wir uns gerade treffen . k"onnten wir jetzt kurz die Gesch"aftsreise nach ~Deutschland besprechen ?

j166ach2_005_PBV_450000: hai . ii desu yo .

j166ach2_005_PBV_450000_D: ja . in Ordnung . 

j166ach1_006_PBT_450000: dewa chotto uchiawase shimashou . mazu #ichibaN daijina nittei nano desu keredomo itsu goro desu to #ichibaN gotsugou ga ii desu ka .

j166ach1_006_PBT_450000_D: also dann besprechen wir das kurz . zuerst einmal das Wichtigste , der Zeitrahmen . wann ungef"ahr w"urde es Ihnen am besten passen ?

j166ach2_007_PBV_450000: watashi #juugatsu no naka goro ga aite iru no ga oi no desu ga aite iru hi ga ooi no desu ga .

j166ach2_007_PBV_450000_D: ich habe gegen Mitte Oktober viel Zeit , ich habe viele freie Tage .

j166ach1_008_PBT_450000: sou desu ka .

j166ach1_008_PBT_450000_D: aha .

j166ach2_009_PBV_450000: hai .

j166ach2_009_PBV_450000_D: ja .

j166ach1_010_PBT_450000: watashi #juusaN to #juuyoN ni arimasu yotei ga haitte iru no desu ga . sore ikou da to arimaseN node #juugonichi ikou toka to iu iimasu to dou deshou ka .

j166ach1_010_PBT_450000_D: am dreizehnten und vierzehnten habe ich einen Termin . danach habe ich keine , wie w"are es zum Beispiel ab dem f"unfzehnten ?

j166ach2_011_PBV_450000: hai .

j166ach2_011_PBV_450000_D: ja .

j166ach2_012_PBV_450000: #juugonichi ikou da to chotto yotei ga haitte shimau no de . watashi wa #juugonichi mae ga yokatta no desu ga .

j166ach2_012_PBV_450000_D: ab dem f"unfzehnten habe ich leider einen Termin . f"ur mich w"are es vor dem f"unfzehnten besser gewesen .

j166ach1_013_PBT_450000: dewa chotto #juugatsu wa kibishii desu ne .

j166ach1_013_PBT_450000_D: also dann wird es im Oktober ein bi"schen eng , nicht wahr ?

j166ach2_014_PBV_450000: sou desu ne .

j166ach2_014_PBV_450000_D: genau , nicht wahr .

j166ach1_015_PBT_450000: dewa watashi #juuichigatsu no hou desu to .

j166ach1_015_PBT_450000_D: also dann , ich , im November .

j166ach2_016_PBV_450000: sumimaseN . #juuichigatsu no koto o ima itte ita no itte ita no desu ga .

j166ach2_016_PBV_450000_D: Entschuldigung . ich habe gerade von den Terminen im November gesprochen .

j166ach1_017_PBT_450000: sou desu ka . chotto dewa chotto kaNchigai shite ita mitai desu ne .

j166ach1_017_PBT_450000_D: aha . es scheint , wir haben uns ein bi"schen mi"sverstanden , nicht wahr .

j166ach2_018_PBV_450000: hai .

j166ach2_018_PBV_450000_D: ja .

j166ach2_019_PBV_450000: 

j166ach2_019_PBV_450000_D:

j166ach2_020_PBV_450000: sou desu ne .

j166ach2_020_PBV_450000_D: genau , nicht wahr .

j166ach1_021_PBT_450000: dewa watashi #*mochi *su# modoshimasu to #juugatsu no #juugonichi gurai kara desu to #nishuukaN gurai marumaru aite imashite .

j166ach1_021_PBT_450000_D: also dann ## komme ich darauf zur"uck , ab dem f"unfzehnten Oktober w"are ich etwa zwei Wochen lang v"ollig frei .

j166ach2_022_PBV_450000: hai .

j166ach2_022_PBV_450000_D: ja .

j166ach1_023_PBT_450000: moshi yokereba to omotte iru no desu ga .

j166ach1_023_PBT_450000_D: wenn es Ihnen da vielleicht passen w"urde .

j166ach2_024_PBV_450000: soredewa #juukunichi no getsuyoubi kara dewa dou deshou .

j166ach2_024_PBV_450000_D: also dann , wie w"are es ab Montag , dem neunzehnten ?

j166ach1_025_PBT_450000: zeNzeN daijoubu desu node dewa #juukunichi shuppatsu to iu koto de yoroshii desu ka .

j166ach1_025_PBT_450000_D: das ist vollkommen in Ordnung , also dann w"are Ihnen der Abflug am neunzehnten recht ?

j166ach2_026_PBV_450000: hai .

j166ach2_026_PBV_450000_D: ja .

j166ach1_027_PBT_450000: #juukunichi ni shuppatsu shimasu to kiNyoubi no #nijuusaNnichi ni kaette kimasu keredomo yoroshii desu ka .

j166ach1_027_PBT_450000_D: wenn wir am neunzehnten abfliegen , kommen wir am Freitag , dem dreiundzwanzigsten zur"uck , w"are Ihnen das recht ?

j166ach2_028_PBV_450000: hai .

j166ach2_028_PBV_450000_D: ja .

j166ach1_029_PBT_450000: dewa #juukunichi shuppatsu de #nijuusaNnichi kikoku to iu koto de . onegai shimasu .

j166ach1_029_PBT_450000_D: also dann der Abflug am neunzehnten und die R"uckkehr am dreiundzwanzigsten . ich bitte um Ihre Unterst"utzung .

j166ach2_030_PBV_450000: sou desu ne . hai .

j166ach2_030_PBV_450000_D: genau , nicht wahr . ja .

j166ach1_031_PBT_450000: de watashi choudo nihoN doitsu kaN no furaito sukejuuru o motte imasu node ima mou kimete shimaitai to omou no desu ga . yoroshii desu ka .

j166ach1_031_PBT_450000_D: und ich habe gerade den Flugplan von ~Japan nach ~Deutschland , ich w"urde das gerne gleich festlegen . ist es Ihnen recht ?
 
j166ach2_032_PBV_450000: hai . onegai shimasu .

j166ach2_032_PBV_450000_D: ja . bitte .

j166ach1_033_PBT_450000: to #juukunichi no getsuyoubi desu to ni nihoN hatsu ~naritakuukou hatsu doitsu iki ga #ni biN arimashite ~rufutohaNzakoukuu to ~nihoNkoukuu to arimashite hotoNdo jikaN wa kawarimaseN shi tsuku jikaN mo mattaku issho desu node douse deshitara ~nihoNkoukuu de ikimashita hou ga nihoN node kutsuroide ikeru to omou no desu ga .

j166ach1_033_PBT_450000_D: am Montag , dem neunzehnten , ab ~Japan , von ~Narita-Flughafen nach ~Deutschland gibt es zwei Fl"uge . mit ~Lufthansa und ~$J-$A-$L , die Zeiten unterscheiden sich kaum , die Ankunftszeiten sind v"ollig gleich . wenn schon , denke ich , k"onnen wir mit der ~$J-$A-$L auf japanische Weise gem"utlicher fliegen .

j166ach2_034_PBV_450000: sou desu ne .

j166ach2_034_PBV_450000_D: genau , nicht wahr .

j166ach1_035_PBT_450000: yoroshii desu ka ne .

j166ach1_035_PBT_450000_D: das w"are Ihnen recht , nicht wahr ?

j166ach2_036_PBV_450000: sou desu ne . nihoN no suchuwaadesu saN no hou ga ochitsukimasu shi .

j166ach2_036_PBV_450000_D: genau , nicht wahr . die japanischen Stewardessen sind beruhigender .

j166ach1_037_PBT_450000: sou desu ka .

j166ach1_037_PBT_450000_D: aha .

j166ach2_038_PBV_450000: hai .

j166ach2_038_PBV_450000_D: ja .

j166ach1_039_PBT_450000: sore da to ii no desu ga . watashi mo nihoN no hikouki no ga suki deshite dewa ~nihoNkoukuu no #yoNhyaku #nijuugo biN to iu no ga arimashite ~naritakuukou #juuichiji #yoNjuppuN ni shuppatsu shimashite ~hanoofaa ni wa #hachiji #juppuN ni yoru no #hachiji #juppuN ni tsukimasu . de kikoku nano desu keredomo kiNyoubi ni kikoku nano desu keredo mokuyoubi ni doitsu o tatsu no desu keredomo #ni biN arimashite gozeNchuu ni ~hanoofaa o shuppatsu suru mono to gogo no #niji haN ni shuppatsu suru mono to aru no desu ga . sukoshi gogo deru no wa raku nano desu keredomo nihoN ni kaette kuru no ga #goji to iu fuu ni sugoku osoku natte shimau no desu keredomo . tokubetsu nanika kaette kuru hi wa sukoshi hayame no hou ga ii toka nanika arimasu deshou ka .

j166ach1_039_PBT_450000_D: dann ist ja gut . ich mag auch die japanischen Flugzeuge , also dann , es gibt einen ~$J-$A-$L-Flug Nummer vierhundert f"unfundzwanzig , ab ~Narita-Flughafen um elf Uhr vierzig , Ankunft in ~Hannover um acht Uhr zehn , abends um acht Uhr zehn . dann die R"uckkehr , die ist am Freitag , wir verlassen ~Deutschland am Donnerstag . es gibt zwei Fl"uge , einen , der vormittags von ~Hannover abfliegt und einen nachmittags um halb drei . gegen nachmittags aufzubrechen , ist gem"utlich , wir kommen dann aber um f"unf Uhr in ~Japan an , das wird dann etwas sp"at . haben Sie da irgendeinen besonderen Wunsch , da"s Sie sich den Tag der R"uckkehr etwas fr"uher vorstellen oder so ?

j166ach2_040_PBV_450000: hai .

j166ach2_040_PBV_450000_D: ja .

j166ach2_041_PBV_450000: hai .

j166ach2_041_PBV_450000_D: ja .

j166ach2_042_PBV_450000: #sou .#

j166ach2_042_PBV_450000_D: ##

j166ach2_043_PBV_450000: betsu ni hayaku kaette konakereba ikenai riyuu nado nai node .

j166ach2_043_PBV_450000_D: ich habe keinen besonderen Grund , unbedingt fr"uh zur"uckzukommen .

j166ach1_044_PBT_450000: hai .

j166ach1_044_PBT_450000_D: ja .

j166ach2_045_PBV_450000: dekiru dake nagaku doitsu no hou ni irereba ii na to .

j166ach2_045_PBV_450000_D: es w"are doch sch"on , wenn wir uns so lange wie m"oglich in ~Deutschland aufhalten w"urden .

j166ach1_046_PBT_450000: sou desu ka .

j166ach1_046_PBT_450000_D: aha .

j166ach2_047_PBV_450000: hai .

j166ach2_047_PBV_450000_D: ja .

j166ach1_048_PBT_450000: dewa wakarimashita . onaji ~rufutohaNzakoukuu nano desu ga dewa sukoshi osoku deremasu #niji #saNjuugofuN hatsu no ni shimashou .

j166ach1_048_PBT_450000_D: also dann , alles klar . das ist auch mit der ~Lufthansa , also dann nehmen wir den etwas sp"ater abfliegenden ab zwei Uhr f"unfunddrei"sig .

j166ach2_049_PBV_450000: sore de o onegai shimasu .

j166ach2_049_PBV_450000_D: bitte diesen .

j166ach1_050_PBT_450000: jikaN ga desu ne kiNyoubi no #niji #saNjuugofuN ni ~hanoofaa o demashite .

j166ach1_050_PBT_450000_D: die Zeit w"are am Freitag um zwei Uhr f"unfunddrei"sig Abflug von ~Hannover .

j166ach2_051_PBV_450000: hai .

j166ach2_051_PBV_450000_D: ja .

j166ach1_052_PBT_450000: nihoN no ~naritakuukou ni #goji ni touchaku shimasu node yoroshiku onegai shimasu .

j166ach1_052_PBT_450000_D: die Ankunft in ~Japan in ~Narita-Flughafen ist um f"unf Uhr , ich bitte um Ihre Unterst"utzung .

j166ach2_053_PBV_450000: #goji desu ne .

j166ach2_053_PBV_450000_D: f"unf Uhr , nicht wahr .

j166ach1_054_PBT_450000: #goji desu .

j166ach1_054_PBT_450000_D: um f"unf Uhr .

j166ach2_055_PBV_450000: hai . soredewa touchaku ga #hachiji #juppuN . getsuyoubi no #hachiji #juppuN ni ~hanoofaa ni tsuku .

j166ach2_055_PBV_450000_D: ja . also dann ist die Ankunft um acht Uhr zehn . wir kommen am Montag um acht Uhr zehn in ~Hannover an .

j166ach1_056_PBT_450000: sou desu ne .

j166ach1_056_PBT_450000_D: aha .

j166ach1_057_PBT_450000: hai .

j166ach1_057_PBT_450000_D: ja .

j166ach2_058_PBV_450000: sou shimasu to yoru osoi desu yo ne .

j166ach2_058_PBV_450000_D: dann w"are das sp"at abends , nicht wahr .

j166ach1_059_PBT_450000: chotto osoi desu ne #hachiji #juppuN to iimasu to .

j166ach1_059_PBT_450000_D: ein wenig sp"at , um acht Uhr zehn .

j166ach2_060_PBV_450000: watashi hoteru no hou iroiro shirabete mita no desu ga .

j166ach2_060_PBV_450000_D: ich habe bez"uglich des Hotels verschiedenes erkundet .

j166ach1_061_PBT_450000: hai .

j166ach1_061_PBT_450000_D: ja .

j166ach2_062_PBV_450000: eki kara chikai hou ga idou no sai toka mo ii kana to omou no de .

j166ach2_062_PBV_450000_D: ich denke , nah beim Bahnhof w"are es wegen der Mobilit"at auch besser , oder ?

j166ach1_063_PBT_450000: #mou .#

j166ach1_063_PBT_450000_D: ##

j166ach1_064_PBT_450000: mou sore wa #hachiji #juppuN de kekkou osokute tsugi no hi kara sugu shigoto nano de chikai hou ga ii no desu keredomo .

j166ach1_064_PBT_450000_D: acht Uhr zehn ist auch ziemlich sp"at und am n"achsten Tag f"angt die Arbeit gleich an , nah w"are besser .

j166ach2_065_PBV_450000: sou desu ka . eki kara chikai hoteru #mittsu hodo arimashite .

j166ach2_065_PBV_450000_D: aha . es gibt drei Hotels nah beim Bahnhof .

j166ach1_066_PBT_450000: hai .

j166ach1_066_PBT_450000_D: ja .

j166ach2_067_PBV_450000: aru no desu ga . watashi opera ga kanete yori doitsu de kou mitakatta no desu yo #otera o opera o# .

j166ach2_067_PBV_450000_D: gibt es . ich wollte schon fr"uher eine Oper in ~Deutschland sehen ## .

j166ach1_068_PBT_450000: watashi mo zehi tomo mitai to omotte iru no desu keredomo .

j166ach1_068_PBT_450000_D: ich w"urde doch auch gerne eine sehen .

j166ach2_069_PBV_450000: sou desu ka . de #opera# sono operaza kara mo chikakute eki kara mo chikai hoteru ga #hitotsu dake arimashite .

j166ach2_069_PBV_450000_D: aha . es gibt da ein Hotel , nur dieses ist sowohl nah bei ## dieser Oper als auch beim Bahnhof .

j166ach1_070_PBT_450000: hai .

j166ach1_070_PBT_450000_D: ja .

j166ach2_071_PBV_450000: sochira no hou shoushou nedaN wa suru no desu ga . daburu ga #nihyaku #rokujuuhachi maruku shiNguru ga #nihyaku #kyuu maruku .

j166ach2_071_PBV_450000_D: aber das kostet dann ein wenig . ein Doppelzimmer macht zweihundert achtundsechzig Mark , ein Einzelzimmer kostet zweihundert neun Mark .

j166ach1_072_PBT_450000: hai .

j166ach1_072_PBT_450000_D: ja .

j166ach2_073_PBV_450000: kono hoteru de dou deshou ka .

j166ach2_073_PBV_450000_D: wie w"are es mit diesem Hotel ?

j166ach1_074_PBT_450000: chotto takai to wa omou no desu keredomo zehi tomo opera no hou mo ikitai to omoimasu shi ii hoteru da to omoimasu node . zehi tomo onegai shimasu .

j166ach1_074_PBT_450000_D: das ist zwar etwas teuer , denke ich , aber ich w"urde doch gerne auch in die Oper gehen und ich glaube , das ist ein gutes Hotel . dann doch bitte .


j166ach2_075_PBV_450000: sou desu ne . okane no hou wa kaisha no hou de keihi de ochiru to omou no de . amari ki ni shinai demo ii to omoimasu .

j166ach2_075_PBV_450000_D: genau , nicht wahr . das finanzielle geht auf Firmenkosten , denke ich . ich glaube , dar"uber brauchen wir uns nicht so viele Gedanken zu machen .

j166ach1_076_PBT_450000: sou desu yo ne .

j166ach1_076_PBT_450000_D: genau , nicht wahr .

j166ach1_077_PBT_450000: hai .

j166ach1_077_PBT_450000_D: ja .

j166ach2_078_PBV_450000: sono hoteru no namae dake ichiou tsutaete okimasu .

j166ach2_078_PBV_450000_D: ich nenne Ihnen erst einmal nur den Namen dieses Hotels .

j166ach1_079_PBT_450000: hai .

j166ach1_079_PBT_450000_D: ja .

j166ach2_080_PBV_450000: ~kasuteNsuhoteruruiizeNhofu .

j166ach2_080_PBV_450000_D: ~Kastens-Hotel ~Luisenhof .

j166ach1_081_PBT_450000: hai .

j166ach1_081_PBT_450000_D: ja .

j166ach2_082_PBV_450000: sono hoteru ni tomarimashite yasumi no hi demo opera o mi ni itte bijutsukaN nado mo chikaku ni aru no de .

j166ach2_082_PBV_450000_D: wir "ubernachten in diesem Hotel und an einem freien Tag k"onnten wir in die Oper gehen und auch die Kunsthalle ist in der N"ahe .

j166ach1_083_PBT_450000: hai .

j166ach1_083_PBT_450000_D: ja .

j166ach1_084_PBT_450000: hai .

j166ach1_084_PBT_450000_D: ja .

j166ach2_085_PBV_450000: sono you ni shitara omoshiroi kana to omotte imasu .

j166ach2_085_PBV_450000_D: ich glaube , wenn wir es so machen , wird es interessant werden , oder ?

j166ach1_086_PBT_450000: hai . sou ieba hoteru kimeta no desu keredomo dochira shiNguru to daburu to sakki itte kurete ita no desu keredomo .

j166ach1_086_PBT_450000_D: ja . ach so , wir hatten ja das Hotel festgelegt , aber welches Zimmer , Sie sagten vorhin , es g"abe Einzel-- und Doppelzimmer .

j166ach2_087_PBV_450000: sou desu ne .

j166ach2_087_PBV_450000_D: aha .

j166ach1_088_PBT_450000: dochira ni shimasu ka ne .

j166ach1_088_PBT_450000_D: welches nehmen wir ?

j166ach2_089_PBV_450000: sou desu ne daburu ga #nihyaku #rokujuuhachi maruku to iu koto de .

j166ach2_089_PBV_450000_D: also , ein Doppelzimmer kostet zweihundert achtundsechzig Mark .

j166ach1_090_PBT_450000: hai .

j166ach1_090_PBT_450000_D: ja .

j166ach2_091_PBV_450000: shiNguru tomo nedaN ga kawaranai node .

j166ach2_091_PBV_450000_D: also vom Preis her auch kein gro"ser Unterschied zum Einzelzimmer .

j166ach1_092_PBT_450000: sou desu ne .

j166ach1_092_PBT_450000_D: genau , nicht wahr .

j166ach2_093_PBV_450000: daburu no hou ni shite shimattara dou deshou ka .

j166ach2_093_PBV_450000_D: wie w"are es , wenn wir Doppelzimmer nehmen w"urden ?

j166ach1_094_PBT_450000: koNkai wa sou iu koto ni shimashou ka .

j166ach1_094_PBT_450000_D: machen wir es diesmal so .

j166ach2_095_PBV_450000: hai .

j166ach2_095_PBV_450000_D: ja .

j166ach1_096_PBT_450000: hai .

j166ach1_096_PBT_450000_D: ja .

j166ach2_097_PBV_450000: soredewa sou iu koto de .

j166ach2_097_PBV_450000_D: also dann , wie besprochen .

j166ach1_098_PBT_450000: hai . hai .

j166ach1_098_PBT_450000_D: ja . ja .

j166ach2_099_PBV_450000: kyou wa ii deshou ka .

j166ach2_099_PBV_450000_D: f"ur heute w"are es gut ?

j166ach1_100_PBT_450000: kyou wa dewa kore gurai ni shite mata chikai uchi ni uchiawase shimashou .

j166ach1_100_PBT_450000_D: f"ur heute belassen wir es also dann dabei , besprechen wir das in K"urze wieder .

j166ach2_101_PBV_450000: mata yoroshiku onegai shimasu .

j166ach2_101_PBV_450000_D: dann , auf gute Zusammenarbeit .

j166ach1_102_PBT_450000: hai . doumo arigatou gozaimashita .

j166ach1_102_PBT_450000_D: ja . vielen Dank .

